html {
	font-size: 100%; /* Voir -> Note 1 à la fin de la feuille de styles. */
}
body {
	background: url("../images/fond_siteGPuC.png") no-repeat;
	background-size: 100% 100%;
	padding: 0; /* Note -> 2 */
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	font-size: 100%;
	color: #fff;
}

a { 
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: underline;
	color: #f6840b;
	font-weight: bold;
}
div.container{
	padding: 5% 10% 0 10%;
}
#container {
	min-height:800px;
	display:block;
}
#wrapper {
	margin: auto;
}

div.entete{
	background-color: #e98201;
	height: 200px;
}
div.entete h1{
	color: black;
	font-size: 3em;
	text-align: center;
	padding: 4%;
	font-family: cinzel;
	font-weight: bold;
}
div.entete2{
	background-color: #e98201;
	height: 200px;
}
h1{font-size:3em;font-family: cinzel, sans-serif;}

div.entete2 h1{
	color:#000;
	font-size: 3em;
	text-align: center;
	padding: 3%;
	font-weight: bold;
}
div.entete2 p{
	margin: -4%;
	text-align: center;
	color: #000;
	font-style: italic;
}

/*fenetre d'identification*/
#toppanel {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#panel {
    width: 100%;
    /*height: 250px;*/
    color: #999999;
    background: #272727;
    overflow: hidden;
    position: relative;
    z-index: 3;
    display: none;
    border-bottom:1px solid #555;
}
#panel h1 {font-size: 1.5em;padding: 10px 0px;margin: 0;color: white;}
#panel h2{font-size: 1.2em;padding: 10px 0 5px;margin: 0;color: white;}
#panel p {margin: 5px 0;padding: 0;}
#panel a,#panel span {text-decoration: none;color: #15ADFF;line-height:18px;}
#panel a:hover {/*color: white;*/}
#panel a-lost-pwd {display: block;float: left;}
#panel .content {width: 960px;margin: 0 auto;padding-top: 10px;text-align: left;font-size: 0.85em;}
#panel .content .left {width: 300px;float: left;padding: 0 5px 0 5px;border-left: 1px solid #333;min-height:250px;}
#panel .content .right {border-right: 1px solid #333;}
#panel .content form {margin: 0 0 10px 0;}
#panel .content label {float: left;padding-top: 8px;clear: both;width: 280px;display: block;}

#panel .content input.field {
    border: 1px #1A1A1A solid;
    background: #414141;
    margin-right: 5px;
    margin-top: 4px;
    width: 200px;
    color: white;
    height: 16px;
}

#panel .content input:focus.field {background: #545454;}

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}

.tab {
    height: 50px;
    position: relative;
    top: 0;
    z-index: 999;
    opacity:0.9;
}
.tab ul.login {
    background: #141e1d;
    display: block;
    position: relative;
    clear: right;
    height: 50px;
    font-weight: bold;
    line-height: 50px;
    margin: 0;
    right: 0px;
    color: #fff;
    font-size: 70%;
    text-align: center;
}
.tab ul.login li.left {
    height: 40px;
    width: 1px;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
}
.tab ul.login li.right {
  	height: 40px;
	width: 1px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}
.tab ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 40px;
	font-size: 1.2em;
}
.tab ul.login li span {
    font-size:14px;
    color: #e98201;
}
.tab ul.login li a {
	color: #15ADFF;
}
.tab ul.login li a:hover {
	color: white;
}
.tab .sep {color:#414141}

.tab a.open:before {
    content: "";
    width:40px;height:40px;display:block;
    z-index: -2;position:absolute;
    left: -2px;top: -1px;
}

.tab a.open:target {  
    top:3px;color:#fff;
    text-shadow:0px 0px 3px rgb(250,250,250);
}
.tab a.open:active:before, a.open:target:before {  
    top: -5px;
}
.tab ul.login li a.open {  
    transition: color 350ms, text-shadow 350ms;
}  
.tab li a.open {background: url(../../../images/bt_open.png) no-repeat scroll 0 -21px;padding-left:24px;}
.tab a.close {background: url(../../../images/bt_close.png) no-repeat scroll 0 -21px;padding-left:24px;}
.tab a:hover.close {background: url(../../../images/bt_close.png) no-repeat scroll 0 -21px;}
li#toggle {float:right;}

div.engagement img {width:99%;}

#panel fieldset {
    background: none;
}
#panel .ligne {
    background: none;
    border: 0;
    color: #999;
}

#temporaire{
	width: 0;
  opacity: 0;
  background: #ecf2f6;
  position: fixed;
  top: 100px;
  right: 0;
  box-shadow: -5px 5px 10px 1px #2f2f2f;
  overflow-y: scroll;
  height: 0;
  z-index: 5000;
  border: 1px solid #efefef;
  padding: 0.2em;
  z-index: 999;
  color: black;
}

#carte{
	width: 200px;
  opacity: 0;
  background: #ecf2f6;
  position: absolute;
  box-shadow: 5px 5px 10px 1px #2f2f2f;
  z-index: 1;
  border: 1px solid #efefef;
  padding: 0.2em;
  font-size:0.8em;
  color: #222;text-align:center;overflow:hidden;
}
#carte img {max-height:70%;max-width:80%;}
.fixe a {color: black;}
.fixe a:hover{color:#f6840b;}

#hautPage {
	height: 50px;
	line-height: 30px;
	top: 0;
	opacity: 0.9;
}

#hautPage ul.login{
	background: #141e1d;
	display: block;
	position: relative;
	clear: right;
	height: 50px;
	margin: 0;
	right: 0px;
	color: #fff;
	font-size: 80%;
	text-align: center;
}

#hautPage ul.login li.left{
	height: 40px;
	width: 1px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}

#hautPage ul.login li{
	text-align: left;
	padding: 0 6px;
	display: block;
	float: left;
	height: 40px;
	font-size: 1.2em;
}

/*Alignement vertical*/
#header {
        display: flex;
	flex-wrap: wrap;
	align-items: center;
	width:100%;
}

/*Logo à gauche*/
#logo {
	flex: 0 0 auto;
	padding-left: 5%;
	width: clamp(60px, 12vw, 15%);

}
#logo img{
	width: 100%;
}

/*Menu centré*/
#menu {
	position: absolute;
	left: 60%;
	transform: translateX(-50%);
	background: none;
	padding: 1rem;
	height: 25px;
	line-height: 20px;
	width: 65%;z-index:920;
	}

#menu a{
	margin: 0.1rem 1.3rem;
        font-size:1rem;display:inline-block;
}

#menuCache{
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 2em;
	background: #0f0f0f url(../images/Logo-GPuC.png) no-repeat scroll top left;
	background-size: auto 100%;
	padding-left: 15%;
	z-index:900;
}
#principal{
    width:100%;
}
#menuCache a {
	margin: 0 1.5rem;
	display: inline-block;
}

div.presentation{
	padding: 5%;
	float: left;
	width: 50%;
}
div.presentation h1{
	text-align: center;
	color: #f6840b;
}
div.presentationPhoto{
	float: right;
	width: 40%;
}
div.presentationPhoto img{
	width: 70%;padding:10%;
}

div.flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

div.pointsForts{
	padding: 5% 0 1% 0;
	margin: 1em;
}

div.pointsForts h1{
	text-align: center;
}

div.pointsForts ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.listePointsForts {
	width: 17rem;
	height: auto;
	text-align: center;
	padding: 1.5rem;
	margin: 1rem;
	font-size: 1rem;
	background: #545454;
	border-radius: 2rem;
	line-height: 1.6rem;
}

div.listePointsForts h2{
	font-family: cinzel, sans-serif;
	font-size: 1.4rem;
	color: #fff;
}

div.centralisation{
	font-size: 1.1em;
	text-align: left;
	padding: 0 10%;
	line-height: 1.6em;
}
div.centralisation p{
	text-align: center;
}
div.centralisation h2{
	padding: 4% 0 1% 0;
}
div.centralisation h1{
	padding-top: 5%;
	font-size: 2rem;
	text-align: center;
	line-height: 1.3em;
}

div.plugin{
	list-style-type: none;
	margin: 6px;
	padding: 1rem;
	width: 20rem;
	height: auto;
	border-radius: 5px;
	background: #ecf2f6;
	display: grid;
	text-align: center;
}

div.modules{
	padding: 2rem;
	margin: 1rem;
}

div.modules h1{
	text-align: center;
}

div.modules h2{
	text-align: center;
	font-size: 1.5em;
	font-family: cinzel;
	color: #f6840b;

}
div.listeModule{
	width: 16%;
	height: 16%;
	text-align: center;
	padding: 1em;
	margin: 1em;
	float: left;
	font-size: 0.8em;
	min-width: 10%;
	min-height: 10%;
}

.listeModule img {
	width: 50%;
}

.clients{
	text-align: center;
	padding: 60px 0;
}

.clients h2{
	color: #f6840b;
	font-size: 2.5em;
	margin-bottom: 40px;
	font-family: cinzel;
}

.carousel {
  position: relative;
  width: 100%;
  overflow: hidden;
}

/*CSS Page Mieux nous connaitre*/
div.entreprise{
	background-color: #e98201;
	height: 200px;
}

div.entreprise h1{
	color: #000;
	text-align: center;
	padding: 4%;
	font-weight: bold;
}

div.entrepriseDescr{
	float: left;
	width: 40%;
	line-height: 1.6em;
	padding: 0 10%;
	margin-top: 4%;
	margin-bottom: 4%;
}

div.entrepriseDescr2{
	float: right;
	width: 45%;
	margin-top: 5%;
	margin-right: 5%;
	line-height: 1.6em;
}
div.entrepriseDescr4{
	float: left;
	width: 40%;
	line-height: 1.6em;
	margin-left: 10%;
	margin-top: 5%;
	margin-bottom: 5%;
}
div.entrepriseDescr4 li span{
	color: white;
	font-weight: bold;
}
div.entrepriseDescr h2{
	text-align: left;
}
div.entrepriseDescr p span{
	color: white;
	font-weight: bold;
}
div.entrepriseDescr2 h2{
	text-align: left;
}
div.engagement h2{
	font-family: cinzel;
	text-align: center;
	font-weight: bold;
	font-size: 2.5em;
}
div.plugin img{
	width: 15%;
	margin: auto;
}
div.plugin span{
	color: #545454;
}
div.entrepriseDescr3{
	background-color: #f6840b;
	text-align: center;
	height: 220px;
}
div.entrepriseDescr3 h2{
	font-family: cinzel;
	font-weight: bold;
	color: black;
	font-size: 2em;
	padding-top: 1%;
}

div.entrepriseDescr3 p{
	font-family: cinzel;
	color: black;
	font-size: 1.5em;
}

div.entreprisePhoto{
	float: right;
	width: 40%;
	margin-top: 6%;
}
div.entreprisePhoto img{
	width: 70%;
}
div.entreprisePhoto2{
	float: left;
	width: 40%;
	margin-top: 6%;
	margin-left: 10%;
}
div.entreprisePhoto2 img{
	width: 70%;
}
div.entreprisePhoto4{
	float: right;
	width: 45%;
	margin-top: 6%;
}
div.entreprisePhoto4 img{
	width: 75%;
}
/*CSS page Nos modules & plugins*/
div.pagemodules{
	background-color: #f6840b;
	height: 200px;
}

div.pagemodules h1{
	color: #000;
	text-align: center;
	padding: 4%;
	font-weight: bold;
}

/*CSS page GPuC'ommunaute*/
div.GPUCommunaute{
	background-color: #f6840b;
	height: 200px;
}

div.GPUCommunaute h1{
	color: #000;
	text-align: center;
	padding: 4%;
	font-weight: bold;
}
div.communauteDescr{
	padding: 3% 10% 3% 10%;
	line-height: 1.6em;
}
div.communauteDescr h1{
	font-size: 2em;
	font-weight: bold;
	font-style: italic;
}
div.carteClients{
	margin-bottom: 5%;
}

/*Carte France GPuC*/
div#picture{
	position: relative;
	top: 10px;
	left: 0px;
	width: 100%;
	margin-bottom: 15px;
}
#picture div.client{

	position: absolute;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: left;

}

/*CSS page Nos Actus*/
div.fiche{
	padding: 2% 10% 0 10%;
}
div.fiche h3{
	color: #e98201;
	text-align: left;
	font-style: normal;
}
div.fiche h3 span.date{
	color: #ccc;
}
li.resume{
	font-style: italic;
	list-style-type: none;
	line-height: 2em;
}
li.resume span{
	color: white;
	font-weight: bold;
}
div.partenaire{
	padding: 0 10%;
}
img.tooltip.aide{
	width: 12%;
	height: fit-content;
	margin: 5px;
}

/*CSS DES FLECHES*/
.arrow {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  background: transparent;
  border: none;
  cursor: pointer;
  transform: translateY(-50%);
  z-index: 10;
}

.arrow::before {
  content: "";
  width: 15px;
  height: 15px;
  border-top: 3px solid white;
  border-right: 3px solid white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}

.arrow.left {
  left: 10px;
}

.arrow.left::before {
  transform: translate(-50%, -50%) rotate(-135deg);
}

.arrow.right {
  right: 10px;
}

.slider{
	overflow: hidden;
	position: relative;
	width: 100%;
}

.slide-track{
	display: flex;
	width: calc(250px * 52);
	animation: scroll 35s linear infinite;
}

.slide{
	width: 220px;											/*largeur fixe par logo*/
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 40px;									/* ESPACEMENT entre logos*/
	box-sizing: border-box;
}

.slide img {
	max-width: 160px;
	max-height: 80px;
	object-fit: contain;
	opacity: 0.8;
	transition: 0.3s;
}

.slide img:hover {
	filter: grayscale(0);
	opacity: 1;
	transform: scale(1.05);
}

.slider {
  scrollbar-width: none;       /* Firefox */
}

.slider::-webkit-scrollbar {
  display: none;               /* Chrome / Safari */
}

/*Animation*/
@keyframes scroll {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}


h1 { 
	color: #f6840b;
}
h2 {
	font-size: 1.2em;
	text-align: center;
          color:#f6840b;
}
h3 {
	font-size: 1em;
	text-align: center;
	font-style: italic;
}




.contact p {
	padding-left: 5px;
	}
.contact {width:93%;margin:0;color:#545454;margin-bottom:10px;}

object {
	margin-left: 50px;
	}
.contact h2 {
	line-height: 30px;
	margin:5px 3px 0px 3px;
	}



span {  
	font-size:1em;
	color: #f6840b;
	font-weight:bold;
}
span.gras {font-size:1.2em;color:#f6840b;}
ul.prix li span {color:#f6850b;}
ul.prix ul li {list-style-type:square;font-size:1em;}
p.titre {box-shadow:1px 1px 2px #999;border:1px solid #999;}
.affichage {
	margin: 5px;
	border: 1px solid #444;
	}
.logiciel {
	width: 90%;
	font-size: 1em;
	padding: 1%;
	min-height: 200px;
        box-shadow:2px 2px 5px #ddd;
        background:#fff;
	}
.logiciel li {
	margin-top: 3px;
	}
.logiciel h4 {
	text-align: right;
	}
.logicielDetail {
	background: #fff;
	font-size: 1em;
	padding: 1%;
	}

.logiciel ul {
	margin: 0;
	padding: 0;
	}

.contact h4 {text-align: left;}
h4 { /* style des en-tête et en-pied */
	font-size: 16px; /* taille de la police */
	margin: 0; /* pas de marge : colle aux bords de l'écran */
	color:white;/* couleur de fonds */
	text-align:center ; /* le texte est centré */
	font-style: italic;
	}
#clearer {
	clear: both;
	height: 0px;
	}
.clearer {
	clear: both;
	height: 0px;
	}
#pied {
	padding: 0px 0 2px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
        min-height:50px;
        line-height:24px;
        width: 100%;
        bottom: 0;
        position: relative;
        background: #222;
	}
#pied img {
	border: 0px;
	width: 2%;
	}
#pied h3 {
	color: #eee;
	margin: 0;
	}
#pied h2 {
	text-align: center;
	font-style: italic;
	margin-top: -5px;
	}
	
/*actus du web*/
.accroche {
	float: left;
	padding: 5px;
	}
.texte {
	margin: 0;
	margin-left: -30px;
	}
.texte a:hover{
	text-decoration: underline;
	}
ul.texte li {
	float: left;
	color: #4b4949;
	padding: 5px;
	list-style-type: none;
	min-height: 150px;
	border: 1px solid #444;
	margin-bottom: 10px;
          background:#fff;
          box-shadow:2px 2px 5px #ddd;
          width:100%;
}
ul.texte li h1 {
	font-size: 1em;
	color: #4b4949;
	background: #e7e4e4;
}
ul.texte li h2 {
	font-size: 0.8em;
	color: #4b4949;
	line-height: 20px;
	text-align: left;
}
.texte h4 {
	font-size: 0.8em;
	color: #4b4949;
	text-align: right;
}
.texte h3 {
	text-align: left;
	}


h1.titre, h1.titreSecondaire { 
	font-size: 1.2em;
	color: #f6840b;
	background: #eee;
	border: 1px solid #777569;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-top-right-radius: 0.5em;
    border-radius: 0.2em;  
	padding: 2px 5px 2px 5px;
	width: 550px;
	margin: 0 0 -1px 10px;
	}
.pdf {
	font-size: 1em;
	}

/* les span des erreurs de formulaire */
form span { 
  color: #C60017;
  font-size: x-small;
  background: #fff;
}
.formulaire textarea,input,select {
	padding: 1px;
	margin-top: 3px;
	background: #fff url(../images/fondFooter.png) repeat-x scroll top;
	color: #8c6969;
	font-size:1em;
	border: 1px solid #00346a;
	}
.formulaire fieldset {
	padding: 1em;
	margin-top: 20px;
	border: 2px solid #00346a;
	}
.moteur input.image {
	border: 0px;
}
.formulaire label {
	font-style: italic;
	font-size: 1em;
	color: #4b4949;
	display: inline;
	float: left;
	width: 150px;
	padding: 1px;
	margin-top: 3px;
	}
.tags {
	background: #eee;
	border: 1px solid #ddd;
	}
.liens {
	font-size: 0.8em;
	padding-left: 1em;
	width: 420px;
	margin-bottom: 5px;
	}
ul.texte li h1.titreActus {
	font-size: 1.2em;
	border: 0px;
	}
.newsticker {
      color : #fff;
        list-style-type: none;
        padding: 5px 3px 0px 3px;
        margin: 0;
        line-height: 30px;
        height: 30px;
        border-width: 1px;
        border-color: #777;
        border-style: solid;
        box-shadow: 2px 2px 5px #fff inset;
        background: #ddd;
}
.newsticker a em {
	font-style: italic;
	color: #f6840b;
	padding-left: 0.5em;
	}
.newsticker a {
	color: #444;
	font-size: 0.8em;
	}
#slide {
	float :left;
	width: 250px;
	padding: 5px;
	margin-right: 15px;
	}
#slide h1 {
	color: #f6840b;
	}
#slideshow, .slideshow {
	background: #fff;
	width: 100%;
	height: 200px;
	}
.boite #slideshow,.boite .slideshow {
}
/* css pour la tooltip lien avec preview */
#screenshot{
        position:absolute;
        border:1px solid #ccc;
        background:#333;
        padding:5px;
        display:none;
        color:#fff;
}
/* css pour la tooltip image preview */
#preview{
        position:absolute;
        border:1px solid #ccc;
        background:#333;
        padding:5px;
        display:none;
        color:#fff;
}
/* css pour la tooltip normal */
#tooltip{
        position:absolute;
        border:1px solid #333;
        background:#f7f5d1;
        padding:2px 5px;
        color:#333;
        display:none;
}

.code {
	background: #444;
	color:#eee;
	font-family: courier,sans serif;
	}
.ligne {
	background:#eee none repeat scroll 0 0;
	border-top:1px solid #ccc;
	margin-top:1px;
	padding:2px 1px;
	/*height: 28px;*/
	line-height: 28px;
}
.ligne label {
	float :left;
	width: 220px;
	color: #444;
	}
          
/*PIED DE PAGE*/

#pied{
    clear:both;
    font-size:1em;
    text-align:center;
    color:#fff;
    min-height:30px;
    line-height:20px;
    background:#272727;
    border-top:2px solid #fff;
    border-bottom:2px solid #aaa;
}
#pied h3 {font-size:0.8rem;color:#eee;}

div#pied div.left {
    border-left:1px solid #ddd;color:#ddd;float:left;font-size:0.8em;margin-top:40px;width:24%;
}
div#pied h3 span{color:#eee;}

div#pied div.left h2{text-align:center;color:#ddd;font-size:1em;}

div#pied div.left ul {color:#ddd;padding:0;list-style-type:none;}